
#taulukko {
	font-family: Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	width: 50%;
}

#taulukko td, #taulukko th {
	border: 1px, solid #ddd;
	padding: 25px;
}

#taulukko tr:nth-child(even){background-color: #f2f2f2;}

#taulukko tr:hover {background-color: #ddd;}

#taulukko th {
	padding-top: 35px;
	padding-bottom: 35px;
	text-align: middle;
	background-color: orange;
	color: black;
}
